@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:600,500,400,300,200);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', Arial, Helvetica, Verdana, sans-serif;
	font-size: .75em;
	background-color: black;
	background-image: url(/images/background.jpg);
	background-position: center -300px;
	background-attachment: fixed;
	color: #CCC;
	}
a {
	color: #cccc33;
	text-decoration: none;
	}
a:visited {
	color: #CC0000;
	}
a:hover {
	text-decoration: none;
	}
h1 {
	font-size: 2em;
	font-weight: normal;
	}
h2 {
	font-size: 1.9em;
	font-weight: normal;
	}
h3 {
	font-size: 1.6em;
	font-weight: bold;
	}
h4 {
	font-size: 1.4em;
	font-weight: bold;
	}
h5 {
	font-size: 1.2em;
	font-weight: bold;
	}

li {
	color: #CCCCCC;
	margin-top: 15px;
	}

/* Main Page Area CSS */
#outer_div {
	position: relative;
	z-index: 1;
	font-family: 'Source Sans Pro', Arial, Helvetica, Verdana, sans-serif;
	margin: 0 auto;
	padding: 0px 20px;
	max-width: 1100px;
	}
#leaf_logo {
	margin: 10px 0px 0px 25px;
	}
#main_nav {
	font-family: 'Source Sans Pro', Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.7em;
	font-weight: 400;
	width: 110px;
	line-height: 1em;
	position: relative;
	z-index: 1;
	display: inline-block;
	float: left;
	margin: -10px 25px 25px 35px;
	}
#main_nav td {
	padding: 12px 0px 0px;
	text-align: center;
	}
#main_nav td.sep {
	padding: 20px 0px 10px;
	}
#main_nav a {
	color: #777;
	}
#main_nav a:hover {
	color: #cccc33;
	}
#main_nav td.minor {
	font-size: 90%;
	}
#main_nav td.on a {
	color: #cccc33;
	}

/* Sec Nav */
#content_div #sec_nav {
	position: relative;
	z-index: 1;
	display: inline-block;
	float: right;
	margin: -100px 25px 25px 25px;
	min-width: 200px;
	background-repeat: no-repeat;
	}
#content_div #sec_nav.case {
	background-image: url(/images/sec_nav/sec_case.png);
	}
#content_div #sec_nav.contact {
	background-image: url(/images/sec_nav/sec_contact.png);
	}
#content_div #sec_nav.dial {
	background-image: url(/images/sec_nav/sec_dial.png);
	}
#content_div #sec_nav.news {
	background-image: url(/images/sec_nav/sec_news.png);
	}
#content_div #sec_nav.usual {
	background-image: url(/images/sec_nav/sec_usual.png);
	}

/* left margin determined by defines entry */
#content_div #sec_nav #nav_text {
	margin: 50px 0px 0px 0px;
	}
#content_div #sec_nav #nav_text p {
	margin: 5px 0px 0px;
	}
#content_div #sec_nav #nav_text a {
	color: #999;
	}
#content_div #sec_nav #nav_text a.on {
	color: #cccc33;
	}
#content_div #sec_nav #nav_roll {
	position: absolute;
	visibility: hidden;
	}
	
/* Content Area */
#content_div {
	display: block;
	margin-left: 170px; /* moves left edge beyond nav */
	}
#content_div h1.page_title {
	font-size: 2.4em;
	font-weight: 300;
	margin-bottom: 0px;
	}
#content_div a:hover {
	text-decoration: underline;
	}
#content_div p {
	font-size: 1.6em;
	}
#content_div p.indent {
	margin-left: 15px;
	}
#content_div li {
	font-size: 1.6em;
	}

/* Footer */
#footer {
	font-family: 'Source Sans Pro', Arial, Helvetica, Verdana, sans-serif;
	text-align: center;
	margin: 65px 0px 0px;
	clear: both;
	}
#footer p.footer_nav {
	margin: 0px;
	}
#footer p.footer_nav a {
	font-size: 1.5em;
	color: #777;
	}
#footer p.footer_nav a:hover {
	color: #cccc33;
	}
#footer p.footer_nav a.on {
	color: #cccc33;
	}
#footer p.copy {
	font-size: 1.2em;
	margin: 10px 0px 40px;
	}